

<?php  
require_once("config/configDB.php"); 
require "financial_year_calculation.php";
$accountyear    = $financialYearStart."-".$financialYearEnd;

if(!isset($_SESSION))  { session_start(); }
if(isset($_POST["query"]))  
 {  
	if($_POST["query"]!=""){
      $output = '';  
	  $area=$_POST["query"];
	  
	 
	 $product_list = [];
	 $row_sno = mysqli_query($conn,"SELECT * from customer_master where area = '$area' order by cname ASC  ");
 
	 while($product_data = mysqli_fetch_array($row_sno)){
	 
	 $area_tamil = $product_data["area_tamil"];
	 
	
		
		$product_list[]= (object)['cid'=>$product_data['id'],'cname'=>$product_data['cname']];
		}
		
		$product_data_output = json_encode($product_list);
		//echo $product_data_output;
		
 $output = $product_data_output.'||';
	}  
 }
echo $output;  
 ?>  

